/* IE Fixes */

/*Support hover in all Tags */
body { behavior: url("js/ie_hover.htc"); } 

img {-ms-interpolation-mode:bicubic;}


/*Class For The [img.png]*/
.Png_img{ 
behavior: expression((this.runtimeStyle.behavior="none")&&(this.pngSet?this.pngSet=true:(this.nodeName == "IMG" && this.src.toLowerCase().indexOf('.png')>-1?(this.runtimeStyle.backgroundImage = "none",
this.runtimeStyle.filter = "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='" + this.src + "', sizingMethod='image')",
this.src = "/css/images/transparent.gif"):(this.origBg = this.origBg? this.origBg :this.currentStyle.backgroundImage.toString().replace('url("','').replace('")',''),
this.runtimeStyle.filter = "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='" + this.origBg + "', sizingMethod='crop')",
this.runtimeStyle.backgroundImage = "none")),this.pngSet=true));}

/*Class For The [png backgrounds]*/
.Png_bg{ 
behavior: expression((this.runtimeStyle.behavior="none")&&(this.pngSet?this.pngSet=true:(this.nodeName == "IMG" && this.src.toLowerCase().indexOf('.png')>-1?(this.runtimeStyle.backgroundImage = "none",
this.runtimeStyle.filter = "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='" + this.src + "', sizingMethod='scale')",
this.src = "/css/images/transparent.gif"):(this.origBg = this.origBg? this.origBg :this.currentStyle.backgroundImage.toString().replace('url("','').replace('")',''),
this.runtimeStyle.filter = "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='" + this.origBg + "', sizingMethod='scale')",
this.runtimeStyle.backgroundImage = "none")),this.pngSet=true));}

/*Box Shadow IE6, IE7 */
.Shadow{filter:progid:DXImageTransform.Microsoft.Shadow(color=#f2f2f2,direction=-120, strength=4) progid:DXImageTransform.Microsoft.Shadow(color=#f2f2f2,direction=120, strength=8);}


.Filter { background: none;   filter:progid:DXImageTransform.Microsoft.AlphaImageLoader (src='images/img.png');}

.SideMenu ul li{ zoom:1; }

